## nfs-utils 2.8.3

=== debian/changelog ===
nfs-utils (1:2.8.3-1ubuntu3) questing; urgency=medium

  * Fix FTBFS with glibc 2.42 (LP: #2122270)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sun, 07 Sep 2025 10:50:39 +0200

nfs-utils (1:2.8.3-1ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sat, 06 Sep 2025 14:17:52 +0000

nfs-utils (1:2.8.3-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112047).
    Nothing of note in this merge, very straightforward rebase.
    Remaining changes:
    - d/control: don't provide libnfsidmap2 in libnfsidmap1. This
      package contains not only plugins, but an actual shared library,
      with a different soname.
    - Update README file:
      + d/README.Ubuntu: new /etc/nfs.conf config structure
      + d/libnfsidmap1.docs, d/nfs-common.docs: install README.Ubuntu
    - New apport hook (LP #1961058):
      + d/source.apport: apport hook for nfs-utils
      + d/control: build-depend dh-apport
      + d/rules: build with apport, and install the hook in the
        nfs-common package which is installed on both client and servers
    - Move the regex module to a separate binary package libnfsidmap-regex
      (LP #1974067):
      + d/control: new package, adjust breaks/conflicts
      + d/libnfsidmap-regex.install: install the plugin file
      + d/libnfsidmap1.install: don't install regex.so
      + d/p/ubuntu-idmapd-manpage-update-regex-other-package.patch:
        note that the regex plugin is in another package
    - rpc.svcgssd fixes and improvements (LP #1977745):
      + d/p/nfs-conf-manpage-missing-svcgssd-options.patch: also
        document the missing svcgssd options to the nfs.conf(5) manpage
    - d/not-installed: mark files we knowingly don't include in the
      packaging

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Mon, 30 Jun 2025 16:00:10 +0200

nfs-utils (1:2.8.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 31 Mar 2025 20:13:33 +0200

nfs-utils (1:2.8.3-1~exp1) experimental; urgency=medium

  * New upstream version 2.8.3
  * debian/nfs.conf: Sync base version with upstream's nfs.conf
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 31 Mar 2025 19:16:49 +0200

nfs-utils (1:2.8.2-3) unstable; urgency=medium

  * Patch for broken libnfsimapd static and regex plugins. (Closes: #1098431)
  * Declare compliance with Debian policy 4.7.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Feb 2025 21:41:30 +0100

nfs-utils (1:2.8.2-2ubuntu2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:24:11 +0200
