## nfs-utils 2.8.4

=== debian/changelog ===
nfs-utils (1:2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4

  [ Ben Hutchings ]
  * d/salsa-ci.yml: Remove obsolete lintian error suppressions

  [ Salvatore Bonaccorso ]
  * debian/watch: Convert to uscan version 5
  * nfs-common: Install nfsroot-generator into system-generators

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2025 15:41:13 +0200
