=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@ --with apport
+	dh $@
 
 override_dh_auto_configure:
 # Use --with-systemd=/lib/systemd/system if backporting to bookworm or earlier
@@ -43,6 +43,3 @@
 
 override_dh_missing:
 	dh_missing --list-missing
-
-override_dh_apport:
-	dh_apport -pnfs-common
