## nfs-utils 2.8.5

=== debian/changelog ===
nfs-utils (1:2.8.5-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2142044). Remaining changes:
    - d/control: don't provide libnfsidmap2 in libnfsidmap1. This
      package contains not only plugins, but an actual shared library,
      with a different soname.
    - Update README file:
      + d/README.Ubuntu: new /etc/nfs.conf config structure
      + d/libnfsidmap1.docs, d/nfs-common.docs: install README.Ubuntu
    - New apport hook (LP #1961058):
      + d/source.apport: apport hook for nfs-utils
      + d/control: build-depend dh-apport
      + d/rules: build with apport, and install the hook in the
        nfs-common package which is installed on both client and servers
    - Move the regex module to a separate binary package libnfsidmap-regex
      (LP #1974067):
      + d/control: new package, adjust breaks/conflicts
      + d/libnfsidmap-regex.install: install the plugin file
      + d/libnfsidmap1.install: don't install regex.so
      + d/p/ubuntu-idmapd-manpage-update-regex-other-package.patch:
        note that the regex plugin is in another package
    - rpc.svcgssd fixes and improvements (LP #1977745):
      + d/p/nfs-conf-manpage-missing-svcgssd-options.patch: also
        document the missing svcgssd options to the nfs.conf(5) manpage
    - d/not-installed: mark files we knowingly don't include in the
      packaging

 -- John Chittum <john.chittum@canonical.com>  Tue, 17 Feb 2026 12:03:57 -0500

nfs-utils (1:2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Feb 2026 14:50:41 +0100

nfs-utils (1:2.8.4-2) unstable; urgency=medium

  * Rename CONFIG_NFSV41 to CONFIG_BLKMAPD and disable by default
  * Drop installation of blkmapd and nfs-blkmap.service systemd service
    (Closes: #1009106)
  * Stop nfs-blkmap.service on upgrades for removal of blkmapd
  * nfs-common: Add NEWS entry for removal of blkmapd and nfs-blkmap.service
  * debian/control: Remove "Priority: optional" (default)
  * Declare compliance with Debian policy 4.7.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Feb 2026 05:41:27 +0100

nfs-utils (1:2.8.4-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. (LP: #2130126) Remaining changes:
    - d/control: don't provide libnfsidmap2 in libnfsidmap1. This
      package contains not only plugins, but an actual shared library,
      with a different soname.
    - Update README file:
      + d/README.Ubuntu: new /etc/nfs.conf config structure
      + d/libnfsidmap1.docs, d/nfs-common.docs: install README.Ubuntu
    - New apport hook (LP #1961058):
      + d/source.apport: apport hook for nfs-utils
      + d/control: build-depend dh-apport
      + d/rules: build with apport, and install the hook in the
        nfs-common package which is installed on both client and servers
    - Move the regex module to a separate binary package libnfsidmap-regex
      (LP #1974067):
      + d/control: new package, adjust breaks/conflicts
      + d/libnfsidmap-regex.install: install the plugin file
      + d/libnfsidmap1.install: don't install regex.so
      + d/p/ubuntu-idmapd-manpage-update-regex-other-package.patch:
        note that the regex plugin is in another package
    - rpc.svcgssd fixes and improvements (LP #1977745):
      + d/p/nfs-conf-manpage-missing-svcgssd-options.patch: also
        document the missing svcgssd options to the nfs.conf(5) manpage
    - d/not-installed: mark files we knowingly don't include in the
      packaging
  * Dropped Changes:
    - Fix FTBFS with glibc 2.42 (LP #2122270)

 -- John Chittum <john.chittum@canonical.com>  Tue, 02 Dec 2025 14:55:04 -0500
